Loading...
Searching...
No Matches
Opm::SimulatorTraits< RelpermPolicy, TransportPolicy > Struct Template Reference

Combines the component traits into a single, parametrized type. More...

`#include <SimulatorTraits.hpp>`

Inheritance diagram for Opm::SimulatorTraits< RelpermPolicy, TransportPolicy >:

## Classes

struct | FlowSolver
| The pressure/flow solver type. More...

## Detailed Description

template<class RelpermPolicy, template< class > class TransportPolicy>
struct Opm::SimulatorTraits< RelpermPolicy, TransportPolicy >

Combines the component traits into a single, parametrized type.

The documentation for this struct was generated from the following file:

- opm/porsol/common/SimulatorTraits.hpp